Page MenuHomeMiraheze

Set up bp.miraheze.org to be BebaskanPengetahuan.org
Closed, ResolvedPublic

Description

The Domain name for bp.miraheze.org should be BebaskanPengetahuan.org .

As the site is currently not operational anyway , WMID can update the DNS on our side now to point to the Miraheze cluster.
Any specifics that are relevant?

Then bp.miraheze.org config needs to be update to ensure the user stays on https://BebaskanPengetahuan.org , and emails from the server come from that domain, etc.

Event Timeline

Jayvdb created this task.Jun 5 2017, 08:40
Reception123 added a project: SSL.
Reception123 added a subscriber: Reception123.

@Jayvdb

You have two options for changing nameservers which you can find here: https://meta.miraheze.org/wiki/Custom_domains

I assume that for the SSL certificate you would like LetsEncrypt (we take care of it, you don't need to do anything extra)?

Please let me know when you have changed the namservers so I can go ahead and generate the certificate

Void triaged this task as Normal priority.Jun 7 2017, 19:59

@Jayvdb any updates with the domain?

Reception123 added a comment.EditedJun 28 2017, 13:31

@Jayvdb Thank you. I will take care of the set up of your custom domain as soon as possible. Please note that until it is done, your site will temporarily redirect to meta.miraheze.org

Reception123 closed this task as Resolved.Jul 1 2017, 19:22